## Command: stack ##
```
usage: stack [-h] [count] [offset]
```
dereferences on stack data with specified count and offset.  

| Positional Argument | Info |
|---------------------|------|
| count | number of element to dump (default: 8) |
| offset | Element offset from $sp (support negative offset) (default: 0) |

| Optional Argument | Info |
|---------------------|------|
| --help | show this help message and exit |


